Webcast Series for Oracle Partners

OPN WEBCAST SERIES - SPECIAL ANNOUNCEMENT

Mozilla and Google have announced that the next version release of their browsers will automatically block the WebEx plug-in. Users will need to manually enable this plug-in, once they upgrade to the following browser versions:

  • Mozilla Firefox version 26 – February 4, 2014 (Estimated)
  • Google Chrome version 32 – January 10, 2014 (Estimated)
  • Internet Explorer – Recommended browser, no action needed

Cisco is committed to providing a simple and easy way for users to join WebEx meetings, and is currently investing in new, alternative methods to join meetings that do not require the use of plug-ins. We will advise on the recommended alternatives as soon as possible.

Action Items


Resources

 
 E-mail this page  Printer View